
QGIS Application - Bug report #3392

Segmentation fault on Debian Squeeze w/ version 6.1

2011-01-05 10:30 AM - petewt -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 13452

Description

I get a segmentation fault when initializing qgis. I have gdal version 7.1.2. I realize this might be a bit cryptic, if theres more info i should

add to this bug report please let me know.

Thanks!

History

#1 - 2011-02-07 09:29 AM - Paolo Cavallini

Do you mean QGIS 1.6 and GDAL 1.7? What does the console say? And the syslog?

#2 - 2011-02-07 09:33 AM - Paolo Cavallini

BTW: here it work fine, also debian squeeze. How did you obtain the package?

#3 - 2011-03-02 07:03 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

I cannot reproduce it. Please try again, if possible with a clean installation, and report back, with details on the installation method and data causing the

crash.
